<%@ page language="java" contentType="text/html; charset=utf-8"
    pageEncoding="utf-8"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Insert title here</title>
<script type="text/javascript" src="../scripts/jquery-1.4.3.js"></script> 
</head>
<script type="text/javascript">
	function getmanagelist(){
		$.post('managerList',{},function(res){
			console.log(res);
		},'json');
	}
	function add(){
		var data = {food_name:'测试名称猪',account_number:'13590133397',account_password:'123456',org_id:'11',org_ids:'12,13',food_type:1};
		$.post('save',data,function(res){
			console.log(res);
		},'json');
	}
	function configadd(){
		var data = {
				food_id:'1',
				merchant_name1:'测试商户1',
				merchant_name2:'测试商户2',
				merchant_name3:'测试商户3',
				merchant_name4:'测试商户4',
				discount1:'骨折1',
				discount2:'骨折2',
				discount3:'骨折3',
				discount4:'骨折4',
				logo1:'www.qq.com',
				logo2:'www.qq.com',
				logo3:'www.qq.com',
				logo4:'www.qq.com',
				out_url:"www.bb.com"
				
				
		};
		$.post('configsave',data,function(res){
			console.log(res);
		},'json');
	}
	function configdata(){
		var data = {food_id:'1'};
		$.post('getconfig',data,function(res){
			console.log(res);
		},'json');
	}
</script>
<body>

<div>
	<a href="#" onclick="getmanagelist()">列表</a>
	<a href="#" onclick="add()">添加</a>
	<a href="#" onclick="configadd()">配置保存</a>
	<a href="#" onclick="configdata()">配置信息</a>
	<div>asdfasf</div>
</div>
</body>
</html>